{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 25%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
</style>
<div class="center_screen">
    <img src ="https://images5.alphacoders.com/495/thumb-1920-495521.jpg" width = "496" height="200" align = "center">
    <p class="status" id="test" style = "color:white">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}